Bug 239138 - lang/php72: Update to 7.2.20
Summary: lang/php72: Update to 7.2.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-11 08:42 UTC by Jonas Palm
Modified: 2019-07-14 18:53 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (tz)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonas Palm 2019-07-11 08:42:18 UTC
PHP 7.2.20 and PHP 7.3.7 are out since 2019-07-04. Please update when feasible.

https://www.php.net/ChangeLog-7.php#7.2.20
https://www.php.net/ChangeLog-7.php#7.3.7
Comment 1 Torsten Zuehlsdorff freebsd_committer 2019-07-14 18:53:10 UTC
Sorry, i'm currently on vacation. I committed the update yesterday and i'm still waiting for approval for MFH.

See:
https://svnweb.freebsd.org/changeset/ports/506578
https://svnweb.freebsd.org/changeset/ports/506579

Therefore i'm closing the issue.

Greetings,
Torsten